body,html{
    background:#999;
    color:#000;
  }
  #doc{
    background:#fff;
    border:1em solid #fff;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    margin:1em auto;
    position:relative;
  }
  #nav{
    position:absolute;
    top:1.5em;
    right:1em
  }
  #nav li{
    display:inline;
    padding:0 0 0 1em;
    list-style:none;
  }
  #nav li a {
    color:#999;
    text-decoration:none;
    font-size:105%;
  }
  h1,h2,h3,h4,h5,h5,form{
    font-family:"arial rounded mt bold","lucida grande",arial,sans-serif;
    margin-top:0;
  }
  h1{
    font-size:350%;
    margin:.2em 0;
    padding-top:.2em;
    letter-spacing:-1px;
    color:#393;
    background:url(beta.png) no-repeat 5.7em 0 #fff;
  }
  h1 span{
    color:#369; 
  }
  form{
    position:relative;
    background:#69c;
    font-size:150%;
    padding:1em;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
  }
  #sm{
  position:absolute;
  right:.5em;
  top:1em;
  }
  #error{
    color:#c00;
    border:2px solid #c00;
    padding:1em;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
  }
  #error h2{
    color:#c00;
  }
  form:hover{
    background:#369;
  }
  h2{font-size:150%;color:#036}
  h3{font-size:120%;color:#666}

  .yui-g p,ol li{
    font-size:110%;
  }
  p a{color:#369;}
  #ft{
    margin-top:3em;
    border-top:1px solid #ccc;
    padding:1em .5em;
    color:#999;
  }
  #ft a{
    color:#666;
  }

  #userinfo p{
    background:#ccc;
    position:relative;
    line-height:80px;
    padding:0;
    padding-left:80px;
    font-size:110%;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
  }
  #userinfo strong{
  display:block;
  z-index:4;
  margin:1em 0 1em 0;
  font-size:120%;
  padding:.5em 1em .5em 80px;
      background:#fcc;
  color:#c00;
      border-radius:5px;
      -moz-border-radius:5px;
      -webkit-border-radius:5px;
  }
  #userinfo p a img{
    padding:5px;
    background:#fff;
    position:absolute;
    top:10px;
    left:5px;
  }

  .infoboxes{
    margin-top:1em;
  }
  .infoboxes p{
    font-size:110%
  }
.infoboxes h3{
color:333;
}
  #doit{
padding:50px 20px 20px 20px;
color:#060;
background:url(beta.png) no-repeat 100% -100px;  
}

  #results img{
    margin:1em auto;
    display:block;
  }
  #shortresults p {
    background:#cfc;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    padding:1em;
    font-size:130%;
    font-weight:bold;
  }
  #shortresults p.loss{
    background:#fcc;
  }
  #shortresults p strong{
    color:#090;
  }
  #shortresults p.loss strong{
    color:#c00;
  }
  #viral{
    padding-top:.5em;
    text-align:center;
  }
  #viral a:hover{background:#69c;
}
  #viral a{
    border:1px outset #369;
    padding:.2em 1em;
    display:block;
    text-decoration:none;
    margin-bottom:10px;
    background:#369;
    color:#fff;
    font-size:120%;
    font-weight:bold;
  }
  table#tweetdata{
    margin:1em 0;
    width:57em;
    border:none;
  }
  table#tweetdata td{
    border:none;
  }
  #tweetdata th{
    background:#036;
    color:#fff;
    border:none;
    border-bottom:1px solid #fff;
  }
  
  #tweetdata.important tr.none,
  #tweetdata.important tr.loss,
  #tweetdata.important tr.win{
    display:none;
  }
  #tweetdata.changes tr.none{
    display:none;
  }
  tr{
    background:#eee;
    border-bottom:1px solid #000;
  }
  tr.none,.none{
    background:#eee;
    border-bottom:1px solid #999;
  }
  tr.none:hover{
    background:#ccc;
  }
  tr.loss,tr.iloss,.loss,.iloss{
    background:#fcc;
  }
  tr.win,tr.iwin,.win,.iwin{
    background:#cfc;
  }
  .iwin{
    font-weight:bold;
    color:#060;
  }
  .iloss{
    font-weight:bold;
    color:#c00;
  }
  td.trend{
    font-size:150%;
    font-weight:bold;
    text-align:center;
  }
  #buttons{overflow:hidden;}
  #buttons input{
    font-weight:bold;
    float:left;
    display:block;
    margin-right:1em;
    padding:.2em 1em;
    background:#eee;
    border:1px solid #ccc;
  }
  #buttons input.cur{
    background:#369;
    color:#fff;
    border:1px solid #ccc;
  }  
  iframe{
    display:block;
    margin:10px auto;
  }
  form{margin-bottom:1em;}
.guru {
  border: 2px solid #c00;
  padding: 1em;
  color: #c00;
  font-size: 18px;
  overflow: hidden;
  margin: 1em 0;
  animation: guru 1.5s steps(1, end) infinite;
  -webkit-animation: guru 1s steps(1, end) infinite;
}
@keyframes guru {
  0% {
    border-color: #fff;
  }
  50% {
    border-color: #c00;
  }
  100% {
    border-color: #fff;
  }
}
@-webkit-keyframes guru {
  0% {
    border-color: #fff;
  }
  50% {
    border-color: #c00;
  }
  100% {
    border-color: #fff;
  }
}


